<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;3bbced58-c540-408e-99c9-847b098c9caf&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfgdZWVQOIX5ysENUMej1ymsr6o4vAZWwJYUmmYShvmOzBm3QTHg0M6edaFyeoh8gDkwVNd9JZd9WxKNRwguZapCdrZiXb8O0J0vkXYpOiTIN9m0fkA7dXZfmK52nfhAKGJZSwQGp6gWcu_a5Z0l2aKU6JqYH-RB4p-PL7Jf_bg&quot;,&quot;token_expiry_millis&quot;:1771303154043}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;3bbced58-c540-408e-99c9-847b098c9caf&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;juliadarlin2934&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfgdZWVQOIX5ysENUMej1ymsr6o4vAZWwJYUmmYShvmOzBm3QTHg0M6edaFyeoh8gDkwVNd9JZd9WxKNRwguZapCdrZiXb8O0J0vkXYpOiTIN9m0fkA7dXZfmK52nfhAKGJZSwQGp6gWcu_a5Z0l2aKU6JqYH-RB4p-PL7Jf_bg&quot;,&quot;tokenV3Expiry&quot;:1771303154043,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:15,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Julia darling&quot;}]</string>
</map>
